.xans-myshop-orderhistorylistitem .title { margin:40px 0 10px 10px; }
.xans-myshop-orderhistorylistitem .title h3 { color:#353535; font-size:12px; }

.xans-myshop-orderhistorylistitem table .empty { padding:50px 0; text-align:center; font-weight:bold; color:#757575; }

.xans-myshop-orderhistorylistitem table { border-collapse:separate; border:1px solid #d7d5d5; color:#353535; line-height:1.5; }
.xans-myshop-orderhistorylistitem table th { padding:11px 0 9px; border-left:1px solid #e9e9e9; font-weight:normal; vertical-align:middle; background:#fbfafa; }
.xans-myshop-orderhistorylistitem table th:first-child { border-left:0; }
.xans-myshop-orderhistorylistitem table td { padding:8px 0 5px; border-top:1px solid #e9e9e9; text-align:center; vertical-align:middle; }
.xans-myshop-orderhistorylistitem table td a { color:#353535; }
.xans-myshop-orderhistorylistitem table .number { width:135px; }
.xans-myshop-orderhistorylistitem table .thumb { width:92px; }
.xans-myshop-orderhistorylistitem table .product { width:auto; }
.xans-myshop-orderhistorylistitem table .quantity { width:60px; }
.xans-myshop-orderhistorylistitem table .price { width:110px; }
.xans-myshop-orderhistorylistitem table .state { width:110px; }
.xans-myshop-orderhistorylistitem table .service { width:110px; }
.xans-myshop-orderhistorylistitem table td .line { text-decoration:underline; }
.xans-myshop-orderhistorylistitem table td.number { letter-spacing:-1px; }
.xans-myshop-orderhistorylistitem table td.thumb img { width:80px; }
.xans-myshop-orderhistorylistitem table td.product { padding-left:10px; text-align:left; vertical-align:top; }
.xans-myshop-orderhistorylistitem table td.product a { color:#353535; }
.xans-myshop-orderhistorylistitem table td.product div.option,
.xans-myshop-orderhistorylistitem table td.product ul.option > li { margin:9px 0 0; color:#757575; line-height:16px; }
.xans-myshop-orderhistorylistitem table td.product ul.option > li > strong { display:block; color:#353535; }
.xans-myshop-orderhistorylistitem table td.product div.option span.file a,
.xans-myshop-orderhistorylistitem table td.product ul.option > li > span.file a { margin:0 0 0 4px; padding:0 0 0 11px; color:#757575; text-decoration:underline; background:url("//img.echosting.cafe24.com/skin/base/common/ico_file.gif") no-repeat 0 2px; }
.xans-myshop-orderhistorylistitem table td.product .free { margin:5px 0 0; }
.xans-myshop-orderhistorylistitem table td.number img,
.xans-myshop-orderhistorylistitem table td.state img { margin:1px 0; }
.xans-myshop-orderhistorylistitem table td.state p { color:#008bcc; }
.xans-myshop-orderhistorylistitem table td.state a { color:#353535; }